SilverStripe CVE-2007-2321 Remote Security Vulnerability

SilverStripe is prone to a remote security vulnerability. Unspecified vulnerability in the search functionality in SilverStripe 2.0.0 has unknown impact and attack vectors.


 

Privacy Statement
Copyright 2010, SecurityFocus